baseURL = 'https://codejava.tech/'
title = 'CodeJava'
theme = 'github.com/imfing/hextra'

[menu]
  [[menu.main]]
    name = 'Courses'
    pageRef = '/courses'
    weight = 1
  [[menu.main]]
    name = 'Search'
    weight = 2
    [menu.main.params]
      type = 'search'

[params]
  description = 'Learn Java programming'
